CVE-2005-0448

Priority
Description
Race condition in the rmtree function in File::Path.pm in Perl before 5.8.4
allows local users to create arbitrary setuid binaries in the tree being
deleted, a different vulnerability than CVE-2004-0452.
Notes
Package
Source: perl (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2019-12-05 20:23:12 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)